"use strict";
const appStore = {
  alby: createCachedImport(() => Promise.resolve().then(() => require("./index-olszcGiX.cjs"))),
  applecalendar: createCachedImport(() => Promise.resolve().then(() => require("./index-JRe6NOhJ.cjs"))),
  caldavcalendar: createCachedImport(() => Promise.resolve().then(() => require("./index-MxIcrHA9.cjs"))),
  closecom: createCachedImport(() => Promise.resolve().then(() => require("./index-5xRnG53I.cjs"))),
  dailyvideo: createCachedImport(() => Promise.resolve().then(() => require("./index-YL3Diomx.cjs"))),
  dub: createCachedImport(() => Promise.resolve().then(() => require("./index-OgsB_Fa_.cjs"))),
  googlecalendar: createCachedImport(() => Promise.resolve().then(() => require("./index-nt4pKjIA.cjs"))),
  googlevideo: createCachedImport(() => Promise.resolve().then(() => require("./index-sFc1UIZF.cjs"))),
  hubspot: createCachedImport(() => Promise.resolve().then(() => require("./index-zLPucvcm.cjs"))),
  huddle01video: createCachedImport(() => Promise.resolve().then(() => require("./index-yXaav0ep.cjs"))),
  "ics-feedcalendar": createCachedImport(() => Promise.resolve().then(() => require("./index-7NnPWzhY.cjs"))),
  jellyconferencing: createCachedImport(() => Promise.resolve().then(() => require("./index-Twjm5kzt.cjs"))),
  jitsivideo: createCachedImport(() => Promise.resolve().then(() => require("./index-4n1nB_u4.cjs"))),
  larkcalendar: createCachedImport(() => Promise.resolve().then(() => require("./index-Y6vT17cy.cjs"))),
  nextcloudtalkvideo: createCachedImport(() => Promise.resolve().then(() => require("./index-1RtTmwoq.cjs"))),
  office365calendar: createCachedImport(() => Promise.resolve().then(() => require("./index-g6x4C-4p.cjs"))),
  office365video: createCachedImport(() => Promise.resolve().then(() => require("./index-2Qvj63K5.cjs"))),
  plausible: createCachedImport(() => Promise.resolve().then(() => require("./index-qrtZAcy_.cjs"))),
  paypal: createCachedImport(() => Promise.resolve().then(() => require("./index-Fpte_i86.cjs"))),
  "pipedrive-crm": createCachedImport(() => Promise.resolve().then(() => require("./index-kc-k57EI.cjs"))),
  salesforce: createCachedImport(() => Promise.resolve().then(() => require("./index-TndUMFgs.cjs"))),
  zohocrm: createCachedImport(() => Promise.resolve().then(() => require("./index-PdXxqKA_.cjs"))),
  sendgrid: createCachedImport(() => Promise.resolve().then(() => require("./index-Dn5mXExr.cjs"))),
  stripepayment: createCachedImport(() => Promise.resolve().then(() => require("./index-oqvi2Iby.cjs"))),
  tandemvideo: createCachedImport(() => Promise.resolve().then(() => require("./index-IUyFMtkh.cjs"))),
  vital: createCachedImport(() => Promise.resolve().then(() => require("./index-Tg7D_i1w.cjs"))),
  zoomvideo: createCachedImport(() => Promise.resolve().then(() => require("./index-U8mUx3Xr.cjs"))),
  wipemycalother: createCachedImport(() => Promise.resolve().then(() => require("./index-sJRPG07G.cjs"))),
  webexvideo: createCachedImport(() => Promise.resolve().then(() => require("./index-BXRtUMwu.cjs"))),
  giphy: createCachedImport(() => Promise.resolve().then(() => require("./index-3j3cLxkL.cjs"))),
  zapier: createCachedImport(() => Promise.resolve().then(() => require("./index-K6vPH9G1.cjs"))),
  make: createCachedImport(() => Promise.resolve().then(() => require("./index-L3mlkFrd.cjs"))),
  exchange2013calendar: createCachedImport(() => Promise.resolve().then(() => require("./index-_xS4PHr9.cjs"))),
  exchange2016calendar: createCachedImport(() => Promise.resolve().then(() => require("./index-0IvGmMb4.cjs"))),
  exchangecalendar: createCachedImport(() => Promise.resolve().then(() => require("./index-VP0bc1op.cjs")).then((n) => n.index)),
  facetime: createCachedImport(() => Promise.resolve().then(() => require("./index-uwH4Gmhy.cjs"))),
  sylapsvideo: createCachedImport(() => Promise.resolve().then(() => require("./index-EIbIcCgx.cjs"))),
  zohocalendar: createCachedImport(() => Promise.resolve().then(() => require("./index-uPQiCc2A.cjs"))),
  "zoho-bigin": createCachedImport(() => Promise.resolve().then(() => require("./index-AdMCnU8v.cjs"))),
  basecamp3: createCachedImport(() => Promise.resolve().then(() => require("./index-xjJ1p37L.cjs"))),
  telegramvideo: createCachedImport(() => Promise.resolve().then(() => require("./index-wtQae580.cjs"))),
  shimmervideo: createCachedImport(() => Promise.resolve().then(() => require("./index-VZvVkCcK.cjs"))),
  hitpay: createCachedImport(() => Promise.resolve().then(() => require("./index-0aWOBDSK.cjs"))),
  btcpayserver: createCachedImport(() => Promise.resolve().then(() => require("./index-DUcM23yq.cjs")))
};
function createCachedImport(importFunc) {
  let cachedModule;
  return async () => {
    if (!cachedModule) {
      cachedModule = await importFunc();
    }
    return cachedModule;
  };
}
const exportedAppStore = appStore;
if (process.env.MOCK_PAYMENT_APP_ENABLED !== void 0) {
  exportedAppStore["mock-payment-app"] = createCachedImport(() => Promise.resolve().then(() => require("./index-6qZ6aAmy.cjs")));
}
const appStore$1 = exportedAppStore;
exports.appStore = appStore$1;
